VirtualBox

Changes between Initial Version and Version 1 of Ticket #5235


Ignore:
Timestamp:
10/20/09 11:27:37 (4 years ago)
Author:
frank
Comment:

If this is RedHat 5.4, why are you try to install the rhel4 package and not the rhel5 package?

Regarding the error message when you try to install the .run package: In that case you tried to install the wrong package. Use the x86 .run package if your host is 32-bit, use the amd64 .run package if your host is 64 bit.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #5235 – Description

    initial v1  
    11   i used to be able to install and use VirtualBox with either the RedHat 4 build rpm or the .run file. Now, since trying to upgrade to 3.0.8, I get an error from RPM or YUM: 
    22 
    3       
     3{{{ 
    44[root@notready ~]# yum install VirtualBox 
    55Loaded plugins: changelog, downloadonly, ibm-additional-metadata, ibm-cds- 
     
    2020                        rpm -Va --nofiles --nodigest 
    2121[root@notready ~]#  
    22  
     22}}} 
    2323I can't find libphthon2 in our standard RedHat 5 repositories via YUM, but we do have python installed.  
    2424 

www.oracle.com
ContactPrivacy policyTerms of Use